Bug 648195 - libnetfilter_log 1.0.0 is available
Summary: libnetfilter_log 1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_log
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-31 12:36 UTC by Ruben Kerkhof
Modified: 2010-11-29 21:36 UTC (History)
2 users (show)

Fixed In Version: libnetfilter_log-1.0.0-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-29 21:29:54 UTC
Type: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2010-10-31 12:36:07 UTC
Description of problem:

There's a new version of libnetfilter_log. Would you mind updating it?

I wanted to play with ulogd2, but it needs at least version 1.0.0

Comment 1 Fedora Update System 2010-11-19 11:02:54 UTC
libnetfilter_log-1.0.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.0-1.fc13

Comment 2 Fedora Update System 2010-11-19 11:03:00 UTC
libnetfilter_log-1.0.0-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.0-1.fc12

Comment 3 Fedora Update System 2010-11-19 11:03:08 UTC
libnetfilter_log-1.0.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.0-1.fc14

Comment 4 Fedora Update System 2010-11-19 22:31:07 UTC
libnetfilter_log-1.0.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libnetfilter_log'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libnetfilter_log-1.0.0-1.fc13

Comment 5 Fedora Update System 2010-11-29 21:29:50 UTC
libnetfilter_log-1.0.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-11-29 21:32:13 UTC
libnetfilter_log-1.0.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-11-29 21:36:36 UTC
libnetfilter_log-1.0.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.